## Daten auf externem Medium speichern

**Als Root anmelden**  

```xml
sudo -s
```

**Alle Laufwerke anzeigen lassen**  

```xml
fdisk -l 
```
(externes Laufwerk ist z.B. /dev/sda1)

**Verzeichnis erstellen, in welches Laufwerk eingehängt wird**  

```xml
mkdir externes-laufwerk
```

**Externes Medium mounten**  

```xml
mount -t auto /dev/sda1 /media/externes-laufwerk
```

##Externes Medium beim Neustart automatisch einbinden

**UUID des externen Laufwerkes ermitteln**

```xml
sudo blkid
```
-> UUID des gewünschten Mediums kopieren

**fstab bearbeiten**

```xml 
nano /etc/fstab
```
-> Einfügen: 

```xml
UUID="ABCD-EFGH-IJKL" /media/externes-laufwerk auto *OPTION* 0 0
```

**OPTION**

* auto: Das medium wird zum Starten des Pi zwingend benötigt. Der Pi startet nicht, wenn das Medium nicht angeschlossen ist
* nofail: Das Laufwerk muss nicht zwangsläufig angeschlossen sein. Wenn es angeschlossen wird, wird es automatisch gemounted

